Subject: Re: [90attendees] FYI - http://www.ietf.org/live/ for live video streaming of today's Technical Plenary

From: Lisa Lorenzin <[email-masked]>
Date: Mon, 21 Jul 2014 22:30:24 +0000

In situations like this, I turn to TunnelBear...  https://www.tunnelbear.com/

Regards,
Lisa

Please pardon brevity - sent from my HTC EVO running Junos Pulse

----- Reply message -----
From: "Dan York" <[email-masked]>
Date: Mon, Jul 21, 2014 17:30
Subject: [90attendees] FYI - http://www.ietf.org/live/ for live video streaming of today's Technical Plenary
To: "Dirk Kutscher" <[email-masked]>
Cc: "Melinda Shore" <[email-masked]>, "[email-masked]" <[email-masked]>

Dirk and Michael,

On Jul 21, 2014, at 5:00 PM, Dirk Kutscher <[email-masked]>
 wrote:

> Exactly: https://support.google.com/youtube/answer/2853834?hl=en

Ah, thanks for pointing out the explanation.

>> On 7/21/14, 4:53 PM, Michael Faath wrote:
>>> Same problem as at the last two IETF meetings:

My apologies for not remembering that from past meetings.  At this precise moment there is unfortunately not much we can do so I apologize to potential viewers in Germany for at least not letting them know they would not be able to watch the live stream.

Viewers in Germany should be able to watch the MeetEcho stream at:

http://www.meetecho.com/ietf90/tech_plenary

At some point I would welcome suggestions from anyone who might have experience with live streaming into Germany about how we might be able to do this in the future.  A key point of why we use YouTube Live is that our stream can go over IPv6 and can make use of YouTube's scaling capabilities as well as the automatic archiving to the IETF's YouTube channel.

Thanks for the info,
Dan
_______________________________________________
90attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/90attendees